[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.CreateIntfImage

CreateIntfImage - creates an image on the Interface

## Declaration

Source position: graphics.pp line 1319

`public function TRasterImage.CreateIntfImage: TLazIntfImage;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.